uuid: d16ef810-e099-461d-bec0-50f3fcd4ca30
langcode: en
status: true
dependencies:
  module:
    - dynamic_content
id: dynamic_content_entity.field_start_label
field_name: field_start_label
entity_type: dynamic_content_entity
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
